%======================================================
% This file is part of
%=======================================================

\documentclass[11pt,twoside, a4]{scrbook}

\input{structure}

\begin{document}

% COVER PAGE
%--------------------------------------------------------------------
%\includepdf{cover}	% our cover was produced with canva.com


\begingroup
\thispagestyle{empty}
\begin{tikzpicture}[remember picture,overlay]

	\draw (current page.center) node [fill=white!30!white,fill opacity=0.6,text opacity=1,inner sep=1cm]{\Huge\centering\parbox[c][][t]{\paperwidth}{\centering
		Progetto gallery\\in PHP\\[15pt] % Book title
%			{\huge Vittore Zen}\\
			{\large Versione 1.0}
	}}; % Author name
\end{tikzpicture}
\vfill
\endgroup


% TABLE OF CONTENTS
%---------------------------------------------------------------------
\tableofcontents

\input{0_progetto/main}
\input{1_ambiente/main}




\end{document}
